/*
Theme Name: ReadAndDigest Child
Theme URI: http://readanddigest.elated-themes.com/
Description: A child theme of Read and Digest Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.1
Text Domain: readanddigest
Template: readanddigest
*/

/*
=============== 
Fonts
===============
*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;1,400;1,600&family=Roboto+Condensed:wght@400;700&display=swap');
/*
=============== 
Variables
===============
*/

:root {
  /* primary color */
  /* darker shade*/
  --clr-prim-1: #170D62; /* #170D62 */
  /* primary */
  --clr-prim-2: #453A9E; /* #453A9E *
  /* lighter shade*/
  --clr-prim-3: #D0C9FF; /* #D0C9FF */

  /* secondary color */
  /* darker shade*/
  --clr-sec-1: #FFEE00; /* #FFEE00 */
  /* primary */
  --clr-sec-2: #FFF679; /* #FFF679 */
  /* lighter shade*/
  --clr-sec-3: #fffcd6; /* #FFFCD6 */


  /* darkest grey - used for headings */
  --clr-grey-1: hsl(209, 61%, 16%);
  --clr-grey-2: hsl(211, 39%, 23%);
  --clr-grey-3: hsl(209, 34%, 30%);
  --clr-grey-4: hsl(209, 28%, 39%);
  /* grey used for paragraphs */
  --clr-grey-5: hsl(210, 22%, 49%);
  --clr-grey-6: hsl(209, 23%, 60%);
  --clr-grey-7: hsl(211, 27%, 70%);
  --clr-grey-8: hsl(210, 31%, 80%);
  --clr-grey-9: hsl(212, 33%, 89%);
  --clr-grey-10: hsl(210, 36%, 96%);
  --clr-white: #fff;
  --clr-black: #222;
  --ff-primary: "Open Sans", sans-serif;
  --ff-secondary: 'Roboto Condensed', sans-serif;
  --transition: all 0.3s linear;
  --spacing: 0.1rem;
  --radius: 1rem;
  --light-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  --dark-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  --max-width: 1170px;
  --fixed-width: 620px;
}
/*
=============== 
Global Styles
===============
*/
body {
  font-family: var(--ff-primary) !important;
  font-size: 16px !important;
}

h1, h2, h3 {
  font-family: var(--ff-secondary) !important;
}

p {
  margin: 15px 0px;
}
::selection {
  color: var(--clr-prim-1) !important;
  background: var(--clr-sec-3) !important;
}


#op11 {
  background-color: rgba(245, 230, 0, .2);
}

.op11-wrapper {
  background-color:var(--clr-white);
  max-width: 1000px;
  margin: 0 auto;
  box-shadow: 0 0 10px rgb(0 0 0 / 5%), 0 0 2px rgb(0 0 0 / 2%);
}

/*
=============== 
Header
===============
*/

/* top bar */
.op11-header .eltdf-top-bar{
  background-color: var(--clr-prim-1);
  border-bottom: none;
}

.op11-header .eltdf-top-bar> *{
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

#op11 .op11-header .eltdf-top-bar .eltdf-position-left{
  width: 10%;
  padding-left: 15px;
}
#op11 .op11-header .eltdf-top-bar .eltdf-position-center{
  width: 10%;
  padding-left: 15px;
}
#op11 .op11-header .eltdf-top-bar .eltdf-position-right{
  width: 80%;
  padding-right: 15px;
}

/* top menu */

.op11-header .eltdf-top-bar .widget.widget_nav_menu {
  padding: 0 10px;
}
.op11-header .eltdf-top-bar .widget.widget_nav_menu ul li a{
 font-size: 0.8rem;
 font-weight: 700;
 color: var(--clr-sec-2);
 text-transform: uppercase;
 letter-spacing: 0.02rem;
}
.op11-header .eltdf-top-bar .widget.widget_nav_menu ul li a:hover{
 color: var(--clr-sec-3);
}

#menu-item-952 a{
  background-color: var(--clr-sec-1);
  color: var(--clr-prim-1);
  padding: 3px 9px;
  border-radius: var(--radius);
}

/* LOGO area */

/* padding and centering logo */
.op11-header .eltdf-page-header{
  background-color: var(--clr-prim-2);
  padding: 0 !important;
}

@media only screen and (max-width: 1200px){
  .op11-header .eltdf-page-header{
    padding: 0;
  }
}

#op11-logo-area {
  height: 180px;
  background-color: #453a9e;
}

.op11-header .eltdf-logo-wrapper {
  padding-top: 5px;
  padding-bottom: 15px;
 }

@media screen and (min-width: 768px) {

}

#op11 .eltdf-page-header .eltdf-logo-area .eltdf-logo-wrapper a {
    max-height: 150px;
}

.op11-header .eltdf-logo-wrapper img {
  margin: 0 auto;
}

/* end padding and centering logo */

/* Main Navigation */

.op11-header .eltdf-menu-area{
  height: 30px;
  margin-bottom: 1px;
}
.op11-header .eltdf-menu-area .eltdf-grid{
  width: 100%;
}


.op11-header .eltdf-menu-area .eltdf-vertical-align-containers{
  display: flex;
  justify-content: center;
  align-items: center;
}

.op11-header .eltdf-menu-area .eltdf-position-left{
  float: none;
}

.op11-header .eltdf-menu-area .eltdf-position-right{
  float: none;
  display: flex;
}

.op11-header .eltdf-position-right .eltdf-position-right-inner{
  display:inline-block;
}
@media screen and (min-width: 1025px) {
  .op11-header .eltdf-position-right .eltdf-position-right-inner{
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.op11-header .eltdf-position-right-inner .widget_search,
.op11-header .eltdf-position-right-inner .eltdf-side-menu-button-opener{
  padding: 0 10px
}

/*search */
.is-form-style.is-form-style-3 input.is-search-input {
  border-right: 0!important;
  font-weight: 600;
  letter-spacing: 0.05rem;
}


.op11-header .eltdf-position-right-inner .widget_search{}

/* main navigation */

.op11-header #menu-main-navigation {
  margin: 0 auto;
}

#op11 .op11-header .eltdf-menu-area .eltdf-vertical-align-containers {
  background-color: var(--clr-white);
  border-top: 0;
  border-bottom: 0;
}


#op11 .op11-header .eltdf-main-menu>ul>li>a span.item_inner {
  padding: 0 15px !important;
}
#op11 .op11-header .eltdf-main-menu>ul>li>a {
  font-size: 12px !important;
}


.op11-header .eltdf-main-menu ul li.eltdf-active-item a, 
.op11-header .eltdf-main-menu ul li:hover a {
  color: var(--clr-black);
  background-color: var(--clr-sec-1);
}

.op11-header .eltdf-main-menu ul li:hover a{
  color: var(--clr-prim-1);
  background-color: var(--clr-sec-2);
}

.op11-header .eltdf-main-menu ul li:hover ul li a{
  color: var(--clr-white);
  background-color: var(--clr-sec-2);
  background-color: transparent;
}

/* submenu */

#op11 .op11-header .eltdf-main-menu li.eltdf-menu-has-sub .eltdf-menu-second ul{
  background-color: var(--clr-black);
}
#op11 .op11-header .eltdf-main-menu li.eltdf-menu-has-sub .eltdf-menu-second ul li ul li a{
  background-color: transparent;
  padding: 5px 0;
}


/* search */

#menu-mobile-navigation form.is-form-style {
  padding: 0 0 15px 0!important;
}


/* .op11-header .eltdf-top-bar .is-search-form{
  margin-top: 8px;
  display: none;
}

.op11-header .eltdf-top-bar .is-form-style input.is-search-input {
  height: 25px;
}
.op11-header .eltdf-top-bar .is-form-style button.is-search-submit {

  height: 25px;
}
.op11-header .eltdf-top-bar .is-form-style button.is-search-submit .is-search-icon{
  height: 25px;
  border: none;
}
.op11-header .eltdf-top-bar .is-form-style .is-search-icon {
  padding-top: 3px !important;
}
.op11-header .eltdf-top-bar .is-form-style .is-search-icon svg {
  width: 20px;
}

@media only screen and (min-width: 1024px){
  .op11-header .eltdf-top-bar .is-search-form{
    display: inherit;
  }
} */


/* sticky header */

.op11-header .eltdf-page-header .eltdf-sticky-header {
  height: 75px;
}

#op11 .eltdf-page-header .eltdf-sticky-header .eltdf-main-menu.eltdf-sticky-nav > ul > li > a.current{
  color: var(--clr-prim-1);
}

#op11 .eltdf-page-header .eltdf-sticky-header .eltdf-main-menu.eltdf-sticky-nav > ul > li:hover > a{
  color: var(--clr-prim-1);
}

/* mobile menu */

.op11-header .eltdf-mobile-header .eltdf-mobile-nav a:hover{
  color: var(--clr-sec-1);
}

#mobile-menu-item-1659,
#mobile-menu-item-1457,
#menu-side-area-navigation #menu-item-1660,
#menu-side-area-navigation #menu-item-1479 {
  background-color: var(--clr-sec-1);
  border-radius: 4px;
  margin-bottom: 5px;
  padding-left: 10px;
}

#mobile-menu-item-1659 a,
#mobile-menu-item-1457 a,
#menu-side-area-navigation #menu-item-1660 a,
#menu-side-area-navigation #menu-item-1479 a {
  color: var(--clr-prim-2);
  font-weight: 700;
}


/*
=============== 
Sidebar
===============
*/

.sidebar-container > div {
  padding: 0 !important;
}

@media screen and (min-width: 768px) {
  .sidebar-container > div {
    padding: 0 15px  !important;
  }
}

.sidebar-container .wpb_widgetised_column{
  background-color: var(--clr-black);
}

#op11 .vc_custom_1674232758294 {
  padding-left: 0px !important;
}

#op11 .sidebar,
#op11 .eltdf-sidebar{
  max-width: 100%;
  height: auto;
  padding: 0px;
}

#op11 .sidebar .widget,
#op11 .eltdf-sidebar .widget {
  background-color: var(--clr-black);
  padding: 0 15px 10px 15px;
  margin: 0;
}

#op11 .sidebar .widget:first-child,
#op11 .eltdf-sidebar .widget:first-child{
  padding-top: 30px;
}
/* #op11 .sidebar .widget:last-child,
#op11 .eltdf-sidebar .widget:last-child{
  padding-bottom: 30px;
} */

#op11 .eltdf-two-columns-66-33 .eltdf-column2 .eltdf-column-inner {
  padding: 0;
}

@media screen and (min-width: 768px) {

  #op11 .eltdf-two-columns-66-33 .eltdf-column2 .eltdf-column-inner {
    padding: 0 0 0 15px;
  }

  #op11 .sidebar,
  #op11 .eltdf-sidebar{
    padding: 0px;
  }
}

.sidebar h2,
.eltdf-sidebar h2{
  font-size: 26px;
  color: var(--clr-sec-1);
  font-weight: 600;
  letter-spacing: 0.05rem;
  text-transform: uppercase;
  text-align: center;
}


/* side area */

#op11 .eltdf-side-menu .widget_media_image {
  padding: 50px 30px 0 30px;
  margin-bottom: 15px;
}
#menu-item-1695 > a:hover,
#menu-item-1460 > a:hover{
  padding-left: 0;
  cursor: default;
}
#menu-item-1695 > a:after,
#menu-item-1460 > a:after{
  content:'';
}


/* La Revue */

/* Voir  Slider Autres Specialites / Slider Revues  ligne +1350 */

.info{
  font-size: 0.9em;
  font-weight: 600;
  color: var(--clr-sec-1);
  /* padding: 0.5em; */
  text-align: center;
}

/* eltdf-post-read-more-holder{
  
} */

.subscribe {
  display: block;
  max-width: 300px;
  border: 1px solid var(--clr-sec-1);
  background-color: var(--clr-sec-1);
  text-align: center;
}

.subscribe:hover{
  border: 1px solid var(--clr-sec-1);
  background-color: var(--prim-sec-1);
}

.subscribe:hover a{
  color: var(--clr-sec-1);
}

.subscribe a{
  font-size: 1em;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.05em;
  color: #222;
  text-align: center;
  line-height: 2rem;
}


/* Videos a la une */
.sidebar .eltdf-plw-one .eltdf-post-item .eltdf-pt-one-image-holder div,
.eltdf-sidebar .eltdf-plw-one .eltdf-post-item .eltdf-pt-one-image-holder div{
  position: relative;
}
.sidebar .eltdf-plw-one .eltdf-post-item .eltdf-pt-one-image-holder a:after,
.eltdf-sidebar .eltdf-plw-one .eltdf-post-item .eltdf-pt-one-image-holder a:after{
    display: inline-block;
    content: '';
    width: 50px;
    height: 50px;
    background: url(img/ES-play-media.svg) center/50px 50px no-repeat;
    position: absolute;
    top: 10%;
    left: 10%;
    /* transform: translate(-50%, -50%); */
    opacity: 1;
    transition: all ease-in-out 0.3s;
}

.sidebar .eltdf-plw-one .eltdf-post-item:hover .eltdf-pt-one-image-holder a:after,
.eltdf-sidebar .eltdf-plw-one .eltdf-post-item:hover .eltdf-pt-one-image-holder a:after{
  opacity: 0.3;
}

.sidebar .eltdf-post-item h3,
.eltdf-sidebar .eltdf-post-item h3{
  font-size: 18px;
  font-weight: bold;
}

.sidebar .eltdf-plw-one .eltdf-post-item:hover h3 a,
.eltdf-sidebar .eltdf-plw-one .eltdf-post-item:hover h3 a{
  color: var(--clr-prim-3);
  color: var(--clr-grey-8);
}

.sidebar .eltdf-post-item h3,
.sidebar .eltdf-post-item p,
.eltdf-sidebar .eltdf-post-item h3,
.eltdf-sidebar .eltdf-post-item p {
  color: var(--clr-white);
}

.sidebar .eltdf-pt-one-item .eltdf-pt-one-content-holder,
.eltdf-sidebar .eltdf-pt-one-item .eltdf-pt-one-content-holder {
  padding-bottom: 0;
}

.sidebar .eltdf-post-item .eltdf-pt-info-section,
.eltdf-sidebar .eltdf-post-item .eltdf-pt-info-section {
  border-top:none
}

.sidebar .eltdf-post-item .main-category a, .sidebar .eltdf-post-item .eltdf-post-info-author a,
.eltdf-sidebar .eltdf-post-item .eltdf-post-info-author a{
  color: var(--clr-sec-2);
  font-size: 14px;
  font-weight: 600;
  text-transform: none;
}

.sidebar .eltdf-post-item .main-category a:hover, .sidebar .eltdf-post-item .eltdf-post-info-author a:hover,
.eltdf-sidebar .eltdf-post-item .eltdf-post-info-author a:hover{
  color: var(--clr-prim-3);
  color: var(--clr-grey-8);

}

.sidebar .eltdf-post-item .eltdf-pt-info-section .eltdf-post-info-author a:before,
.eltdf-sidebar .eltdf-post-item .eltdf-pt-info-section .eltdf-post-info-author a:before{
  display: none;
}

.sidebar .eltdf-post-item .eltdf-pt-one-image-holder { margin-bottom:10px; }

.sidebar .eltdf-post-item .main-category, .sidebar .eltdf-post-item .eltdf-pt-info-section-right { display:none; }

/* Articles Les plus lus */

#popular ol{
  background-color: var(--clr-black);
  padding: 10px 0;
}

#popular ol {
  list-style: none;
  counter-reset: item;
  margin: 0;
  padding: 0;
}

#popular ol li {
  position: relative;
  counter-increment: item;
  margin-bottom: 5px;
}

#popular ol li:before {
  position: absolute;
  top: 10px;
  left: 13px;
  width: 40px;
  height: 40px;
  content: counter(item);
  font-size: 40px;
  font-weight: 700;
  /* font-style: italic; */
  line-height: 40px;
  color: var(--clr-sec-2);
  display: inline-block;
  margin-right: 10px;
}

#popular .li-content {
  padding: 10px 0 0 60px;
}

#popular h3 {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid var(--clr-prim-3);
}

#popular .li-content h3,
#popular .li-content h3 a {
  font-family: var(--ff-secondary);
  font-size: 1.1rem;
  font-weight: 600;
  line-height: 1.3rem;
  color: #ffffff;
}

#popular .li-content h3 a:hover{
  color: var(--clr-sec-2);
  /* border-bottom: 1px solid  var(--clr-sec-2); */
}

/*
=============== 
Homepage
===============
*/

#featured-wrapper > div{
  padding: 0;
}

#main-wrapper > div{
  padding: 0 15px;
}

@media screen and (min-width: 768px) {
  #featured-wrapper > div{
    padding: 0px 30px 30px 30px;
  }

  #main-wrapper > div{
    padding: 0 15px 0 30px ;
  }
}


/* Ads Carousel */

.logged .eltdf-pt-five-title a,
.unlogged .eltdf-pt-five-title a{
  display: none;
}
.logged .eltdf-post-item.eltdf-pt-five-item .eltdf-pt-five-image+.eltdf-pt-five-content:after,
.unlogged .eltdf-post-item.eltdf-pt-five-item .eltdf-pt-five-image+.eltdf-pt-five-content:after{
  background: none;
}

/* logged widgets area */

.logged, .unlogged {
  display: flex;
  flex-direction: column;
}

.logged .widget,
.unlogged .widget{
  max-width: 100%;
  height: auto;
  padding-bottom: 30px;
}

@media screen and (min-width: 768px) {
  .logged, .unlogged {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  
  .logged .widget,
  .unlogged .widget{
    max-width: 220px;
    height: auto;
    padding-bottom: 0px;
  }
}

.logged .widget_media_image,
.unlogged .widget_media_image{
  position: relative;
}

.logged .widget_media_image a,
.unlogged .widget_media_image a{
  line-height: 0;
  vertical-align: top;
}

.logged .widget_media_image a:hover:after,
.unlogged .widget_media_image a:hover:after{
  opacity: 1;
  -webkit-transition: .5s;
  -moz-transition: .5s;
  transition: .5s;
  line-height: 0;
  vertical-align: top;

}
.logged .widget_media_image a:after,
.unlogged .widget_media_image a:after{
  content: '';
  position: absolute;
  opacity: 0;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,.3);
  -webkit-transition: opacity .15s ease;
  -moz-transition: opacity .15s ease;
  transition: opacity .15s ease;
}



/* .eltdf-bnl-holder .eltdf-bnl-outer .eltdf-image-link:hover:after {

}

.eltdf-bnl-holder .eltdf-bnl-outer .eltdf-image-link:after {

} */


/* Section container */

.section-header .eltdf-section-title-holder{
  margin: 0;
  padding: 10px 0;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .section-header .eltdf-section-title-holder{
    text-align: left;
  }
}

.open-archives {
  text-align: right;
  padding: 15px 0;
}

#op11 .eltdf-section-title-holder .eltdf-st-title {
  display: block;
}
@media screen and (min-width: 768px) {
  #op11 .eltdf-section-title-holder .eltdf-st-title {
    display: inline-block;
  }
}

.section-header h2{
  font-size: 26px;
  color: var(--clr-prim-2);
  text-transform: uppercase;
  letter-spacing: 0.05rem;
  padding: 3px 10px;
  background: var(--clr-sec-1);
  display: inline-block;
}

/* open archives button */

.open-archives {
  text-align: right;
}


/* button read more */
.home .eltdf-btn.eltdf-btn-solid,
#op11 .eltdf-sidebar .eltdf-btn.eltdf-btn-solid{
  color: #fff;
  background-color: var(--clr-prim-3);
  border-width: 0;
  line-height: inherit;
  display: block;
}

@media only screen and (min-width: 768px){
  .home .eltdf-btn.eltdf-btn-solid,
  #op11 .eltdf-sidebar .eltdf-btn.eltdf-btn-solid{
    display: inline-block;
  }
}
.home .sidebar-container .eltdf-btn.eltdf-btn-solid{
  display: inline-block !important;
}


/* section content */

.section-content .eltdf-post-item{
  margin-bottom: 15px;
}
.section-content .eltdf-post-item:hover h3 a,
.section-content .eltdf-post-item .eltdf-pt-info-section a:hover{
  color: var(--clr-grey-5);
  /* color: var(--clr-prim-2); */
}

#op11 .section-content h3{
  font-size: 20px;
  font-weight: bold;
  color: var(--clr-black);
  line-height: 24px;
}

#op11 #interviews h3{
  font-size: 20px;
  font-weight: bold;
  color: var(--clr-black);
  line-height: 24px;
  border-bottom: 1px solid var(--clr-grey-8);
  padding-bottom: 15px;
  margin-bottom: 15px;
}

@media screen and (min-width: 600px) {
  #op11 #interviews h3{
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }
}

.section-content p{
  color: var(--clr-black);
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
  margin: 5px 0;
}


#op11 .section-content .eltdf-post-item .eltdf-pt-info-section{
  border-top: none;
  padding: 0;
}

#op11 #rubriques .eltdf-post-item .eltdf-pt-info-section{
  border-bottom: 1px solid var(--clr-grey-8);
  padding-bottom: 15px;
  margin-bottom: 15px;
}

@media screen and (min-width: 600px) {
  #op11 #rubriques .eltdf-post-item .eltdf-pt-info-section{
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
  }
}


#op11 .section-content .eltdf-post-item .eltdf-post-info-author a:before{
  display: none;
}

.section-content .eltdf-post-item .eltdf-pt-info-section a{
  color: var(--clr-prim-2);
  font-size: 0.8rem;
  font-weight: 600;
  line-height: 1.2rem;
  text-transform: none;
}

/* module 1 */

.section-content .eltdf-pt-one-item .eltdf-pt-one-content-holder {
  padding-bottom: 0px;
}

/* module TABs */

.op11-tabs .eltdf-tabs .eltdf-tabs-nav {
  background-color: var(--clr-grey-9);

  border: 1px solid var(--clr-grey-8);
  margin: 0 0 15px 0px;
  padding: 7px 0px;
}

.op11-tabs .eltdf-tabs .eltdf-tabs-nav li a{
  color: var(--clr-sec-1);
  color: var(--clr-black);
  font-size: 0.8em;
  font-weight: 700;
  letter-spacing: 0.02rem;
  border: transparent;
  padding: 0 7px;
}

.op11-tabs .eltdf-tabs .eltdf-tabs-nav li a:hover{
  color: var(--clr-black);
  border: transparent;
  background-color: var(--clr-sec-3);
}

.op11-tabs .eltdf-tabs .eltdf-tabs-nav li.ui-state-active a{
  color: var(--clr-black);
  border: transparent;
  background-color: var(--clr-sec-1);
}

/* section la revue */
.la-revue-text p{
  font-size: 16px;
  line-height: 1.5rem;
}

a.op11-btn-prim span{
  font-weight: 600;
}

/*
=============== 
Footer
===============
*/

footer.op11-footer a:hover{
  color: var(--clr-sec-2) !important;
}

.op11-footer .eltdf-footer-top:not(.eltdf-footer-top-full) .eltdf-container-inner {
  padding: 30px 0 15px 0;
}

@media only screen and (min-width: 768px){

}

.op11-footer .eltdf-footer-top-holder {
  background-color: #453a9e;
  margin-bottom: 0;
}

#op11 footer .eltdf-footer-top-holder .eltdf-four-columns .eltdf-column {
  margin-bottom: 0px;
}

@media only screen and (min-width: 768px){
  #op11 footer .eltdf-footer-top-holder .eltdf-four-columns .eltdf-column {
    margin-bottom: 10px;
  }
}

.op11-footer .eltdf-column .widget{
  padding: 0;
  margin-bottom: 15px;
}

@media screen and (min-width: 768px) {
  .op11-footer .eltdf-column .widget{
    padding: 0 30px;
  }
}

.op11-footer .widget ul.menu li{
  margin: 0 0 2px;
  line-height: 1.2rem;
}
.op11-footer .widget ul.menu li a{
  font-size: 0.8rem;
  font-weight: 600;
  color: var(--clr-white);
  line-height: 1rem;
  letter-spacing: 0.05rem;
}

.op11-footer .eltdf-footer-bottom-holder {
  background-color: #132976;
  background-color: #0d1c4f;
}

.op11-footer .slogan {
  font-size: 1rem;
  color: #fff;
  margin-bottom: 0;
  font-weight: 400;
  text-transform: uppercase;
}

.op11-footer .eltdf-footer-bottom-holder{
  height: 0px;
  line-height: 0px;
}
.op11-footer .eltdf-footer-bottom-holder .eltdf-column{
  display: flex;
  justify-content: left;
  align-items: center;
  min-height: 60px;

}

.op11-footer .eltdf-footer-bottom-holder .eltdf-column .widget {
  margin-bottom: 0px;
}

.op11-footer .eltdf-footer-bottom-holder ul li a{
  color: #fff;
}

footer.op11-footer .eltdf-footer-bottom-holder .widget.widget_nav_menu ul li a,
footer.op11-footer .eltdf-footer-bottom-holder p{
  font-weight: 600;
  color: #fff;
  text-transform: none;
}

/*
=============== 
Single
===============
*/

.single-post.single-format-standard .op11-content .eltdf-content-inner .eltdf-container {
    margin-top: 20px;
}

.single .eltdf-title-holder{
  padding: 20px 0px 0px 0px;
}

.single .eltdf-title-subtitle-holder {
  padding: 0;
}
@media screen and (min-width: 768px) {
  .single .eltdf-title-subtitle-holder {
    padding:0 30px;
  }
}

.single .eltdf-pt-info-section{
  padding: 0 0px;
}

.single .eltdf-pt-info-section{
  display: flex;
  flex-direction: column;
  gap:10px
}
@media screen and (min-width: 768px) {
  .single .eltdf-pt-info-section{
    padding: 0 20px;
  }
  .single .eltdf-pt-info-section{
flex-direction: row;
  }
}

.single .eltdf-pt-info-section .eltdf-post-info-date{
  display: none;
}



.single h1.eltdf-title-text,
.page h1.eltdf-title-text{
  font-family: var(--ff-secondary);
  color: var(--clr-black);
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 0;
}


@media screen and (min-width: 768px) {
  .single h1.eltdf-title-text,
  .page h1.eltdf-title-text{
    font-size: 2.3rem;
  }
}

.single .eltdf-post-info-category a,
.single .eltdf-post-info-date a,
.single .eltdf-post-info-author a{
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
}

.single .eltdf-post-info-category a{
  color: var(--clr-black);
}

.single .eltdf-post-info-category {
  border-bottom: 1px solid  var(--clr-grey-8);
}

.single .eltdf-post-info-date a{
  color: var(--clr-grey-5);
}
.single .eltdf-post-info-author a{
  color: var(--clr-prim-2);
}

.single .eltdf-blog-holder {
  padding-left: 0px;
}

@media screen and (min-width: 768px) {
  .single .eltdf-blog-holder {
    padding-left: 15px;
  }
}

.single .sommaire {
  padding: 15px 0px;
  list-style: none;
  margin-bottom: 30px;
}

.single .sommaire li{
  padding: 0 15px 10px 15px;
}

.single .sommaire li:first-child{
  border-top:2px solid var(--clr-prim-1);
  padding-top: 15px;
}

.single .sommaire li a{
  position: relative;
  color: var(--clr-prim-1);
}

.single .sommaire li a:hover{
  color: var(--clr-grey-6);
}

.single .sommaire li a:before{
  display: inline-block;
  content: '';
  width: 15px;
  height: 14px;
  background: url(img/right-arrow-clr-1.svg) center/15px 14px no-repeat;
  position: relative;
  top: 1px;
  right: 15px;
  transition: all ease-in-out 0.3s;
}

.single .sommaire li a:hover:before{
  right: 5px;
  background: url(img/right-arrow-clr-3.svg) center/15px 14px no-repeat;
}

.single .sommaire:before {
  content: 'Sommaire';
  font-size: 1.3rem;
  font-weight: bold;
  text-transform: uppercase;
  color: var(--clr-prim-2);
  line-height: 2em;
}

.single .wp-block-media-text .wp-block-media-text__content {
  padding: 15px 0;
}

@media screen and (min-width: 768px) {
  .single .wp-block-media-text .wp-block-media-text__content {
    padding: 0 8%;
  }
}

/* tags */

#op11 .eltdf-single-tags-share-holder {
  width: 100%;
  clear: both;
  padding: 15px 15px 0 15px;
  margin: 15px 0 15px 0;
}

#op11 .eltdf-single-tags-holder .eltdf-single-tags-title {
  font-weight: 700;
  color: #453a9e;
  margin: 0 0 15px;
}

#op11 .eltdf-single-tags-holder .eltdf-tags a {
  padding: 6px 20px;
  margin: 0 5px 5px 0;
  font-size: 10px;
  font-weight: 700;
  line-height: 22px;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #222;
  background-color: #f6f6f6;
  border: 1px solid #ddd;
}

/* single navigation */
#op11 .eltdf-blog-holder.eltdf-blog-single article {
  margin: 0;
  border-bottom: 1px solid var(--clr-prim-3);
}

#op11 .eltdf-blog-holder.eltdf-blog-single article .eltdf-post-content .eltdf-post-text{
  padding-left: 0px;
  padding-right: 15px;
}

@media screen and (min-width: 768px) {
  #op11 .eltdf-blog-holder.eltdf-blog-single article .eltdf-post-content .eltdf-post-text{
    padding-left: 15px;
    padding-right: 15px;
  }
}

#op11 .eltdf-blog-single-navigation {
  padding: 15px 0;
  margin: 0;
  border-bottom: 1px solid var(--clr-prim-3);
}

#op11 .eltdf-blog-single-navigation .eltdf-blog-single-prev h4,
#op11 .eltdf-blog-single-navigation .eltdf-blog-single-next h4{
  font-family: var(--ff-secondary);
  color: var(--clr-prim-1);
}

.single .anchor{
  padding-bottom: 10px;
}

.single .anchor a{
  color: var(--clr-prim-2);
  border-bottom: 1px solid var(--clr-prim-2);
}
.single .anchor a:hover{
  color: var(--clr-prim-3);
  border-bottom: 1px solid var(--clr-prim-3);
}

/*
=============== 
Archive
===============
*/

.archive .eltdf-title .eltdf-title-holder{
  padding: 15px 0 0 0 !important;
}

.archive .eltdf-title .eltdf-title-holder .eltdf-title-subtitle-holder{
  padding-bottom: 15px;
  border-bottom: none;
}

.archive h1.eltdf-title-text{
  font-size: 1.7rem;
  font-weight: 600;
  color: var(--clr-prim-2);
  margin-bottom: 5px;
  padding: 0;
}

@media screen and (min-width: 768px) {
  .archive h1.eltdf-title-text{
    font-size: 2.5rem;
    padding: 0 10px 0 30px;
  }
}

/* hide breadcrumbs */
.archive .eltdf-title .eltdf-title-holder .eltdf-breadcrumbs-holder{
  display: none;
}

.archive .eltdf-two-columns-66-33 .eltdf-column1 .eltdf-column-inner {
  padding: 0 15px 0 30px;
}

/* ARCHIVES */
.archive .op11-post-content{
  width: 100%;
  display: block;
}

@media screen and (min-width: 768px) {
  .archive .op11-post-content{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 15px;
  }
}

.archive .image-container{
  min-width: 40%;
}

.archive .content-container{
  min-width: 60%;
}


.archive .eltdf-blog-holder.eltdf-blog-type-standard article .eltdf-post-image{
  margin: 0 0 15px;
}

@media screen and (min-width: 768px) {
  .archive .eltdf-blog-holder.eltdf-blog-type-standard article .eltdf-post-image{
    margin: 0;
  }
}

.archive .content-container h3,
.archive .content-container p,
.archive .eltdf-post-read-more-holder{
  padding: 5px 15px 0 0;
}

@media screen and (min-width: 768px) {}


.archive .content-container h3,
.single-revue h3{
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.7rem;
}
.single-revue .eltdf-post-content .summary-list h3{
  background-color: transparent;
  background: none;
}

@media screen and (min-width: 768px) {
  .single-revue h3{
    font-size: 1.6rem;
  }
}

.archive .content-container h3 a:hover{
  color: var(--clr-prim-3);
}

.archive .content-container p{
  font-size: 16px;
}

.archive .eltdf-blog-holder.eltdf-blog-type-standard article .eltdf-post-excerpt{
  font-size: 0.8rem;
  font-weight: 500;
  line-height: 1.3rem;
  padding: 0px 15px 0 0;
}

.archive .eltdf-blog-holder.eltdf-blog-type-standard article .eltdf-post-info{
  margin: 0;
}
.archive .eltdf-blog-holder article .eltdf-post-image-holder .eltdf-post-info-category{
  display: none;
}

.archive .eltdf-blog-holder article .eltdf-post-info .eltdf-post-info-left{
  width: 90%;
}
.archive .eltdf-blog-holder article .eltdf-post-info .eltdf-post-info-right{
  width: 10%;
}

.archive .eltdf-blog-holder article .eltdf-post-info>div>div {
  padding: 2px 0 2px;
}

.archive .eltdf-blog-holder article .eltdf-post-info{
  border-top: none;
  border-bottom: 1px solid var(--clr-prim-2);
  padding-left: 10px;
  padding-top: 5px;
  padding: 10px 0px 10px 0px;
}
.archive .eltdf-blog-holder article .eltdf-post-info .eltdf-post-info-author a:before,
.archive .eltdf-blog-holder article .eltdf-post-info .eltdf-post-info-date a:before {
  display: none;
}
.archive .eltdf-blog-holder article .eltdf-post-info .eltdf-post-info-author a,
.archive .eltdf-blog-holder article .eltdf-post-info .eltdf-post-info-date a{
  font-size: 0.7rem;
  font-weight: 700;
  line-height: 1rem;
  text-transform: uppercase;
}

.archive .eltdf-blog-holder article .eltdf-post-info .eltdf-post-info-author a{
  color: var(--clr-prim-2);
}
.archive .eltdf-blog-holder article .eltdf-post-info .eltdf-post-info-date a{
  /* color: var(--clr-prim-3); */
  color: var(--clr-grey-5)
}

/* read more button */
.archive .eltdf-blog-holder article .eltdf-post-read-more-holder {
  position: relative;
  display: block;
  margin: 10px 0;
}

.archive .eltdf-btn.eltdf-btn-solid {
  color: #fff;
  background-color: var(--clr-prim-3);
  border-width: 0;
  line-height: inherit;
}

.archive .eltdf-btn.eltdf-btn-icon .eltdf-btn-text {
  display: inline-block;
  padding: 0 14px 0 17px;
  float: left;
}

/*
=============== 
Single Revue
===============
*/


.single-revue .eltdf-title .eltdf-title-holder{
  padding: 15px 0 0 0 !important;
}


.single-revue .eltdf-title .eltdf-title-holder .eltdf-title-subtitle-holder{
  padding-bottom: 15px;
  border-bottom: none;
}

.single-revue h1.eltdf-title-text {
  font-size: 1.7rem;
  font-weight: 600;
  color: var(--clr-prim-2);
  margin-bottom: 5px;
  padding: 0;
}

@media screen and (min-width: 768px) {
  .single-revue h1.eltdf-title-text {
    font-size: 2.5rem;
    padding: 0 10px 0 30px;
  }
}

.single-revue .op11-revue-summary{
  margin: 0;
}

.single-revue .op11-revue-summary h2.summary-title {
  margin: 0;
  padding: 0 15px 15px;
  color: var(--clr-black);
}

/* hide breadcrumbs */
.single-revue .eltdf-title .eltdf-title-holder .eltdf-breadcrumbs-holder{
  display: none;
}

.single-revue .op11-summary-list .post-image{
  width: 100%;
}

@media screen and (min-width: 768px) {
  .single-revue .op11-summary-list .post-image{
    width: 40%;
  }
}

.single-revue .op11-entry-summary a.entry-meta-category{
  font-size: 0.8rem;
  font-weight: bold;
  color: var(--clr-grey-6);
  letter-spacing: 0.05rem;
  text-transform: uppercase;
}

.single-revue .op11-entry-summary a.entry-meta-category:hover{
  color: var(--clr-grey-8);
}


.single-revue .op11-summary-list h3{
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.7rem;
}

.single-revue .eltdf-post-content .op11-summary-list h3{
  background-color: transparent;
  background: none;
}

.single-revue .eltdf-post-content .op11-summary-list h3 a:hover{
  color: var(--clr-grey-6);
}

@media screen and (min-width: 768px) {
  .single-revue .eltdf-post-content .op11-summary-list h3{
    font-size: 1.3rem;
    margin: 5px 0 5px 0;
  }
}

.single-revue .op11-summary-list .entry-summary p{
  font-size: 0.8rem;
  font-weight: 500;
  line-height: 1.3rem;
  padding: 0px 15px 0 0;
}

@media screen and (min-width: 768px) {
  .single-revue .op11-summary-list .entry-summary p{
    font-size: 0.8rem;
    font-weight: 500;
    line-height: 1.3rem;
    padding: 0px 15px 0 0;
  }
}

#op11 .eltdf-blog-holder .op11-summary-list article {
  margin: 0 0 15px 0;
  padding-bottom: 15px;
  border-bottom: 1px solid var(--clr-prim-2);
}


#op11 .eltdf-blog-holder .op11-summary-list article .inside-article{
  margin-bottom: 0px;
}

/* read more button */
.single-revue .eltdf-blog-holder article .eltdf-post-read-more-holder {
  position: relative;
  display: block;
  margin: 10px 0;
}

.single-revue .eltdf-btn.eltdf-btn-solid {
  color: #fff;
  background-color: var(--clr-prim-3);
  border-width: 0;
  line-height: inherit;
}

.single-revue .eltdf-btn.eltdf-btn-icon .eltdf-btn-text {
  display: inline-block;
  padding: 0 14px 0 17px;
  /* float: left; */
}

.single-revue .eltdf-single-tags-share-holder,
.single-revue .eltdf-blog-single-navigation {
  display: none;
}

#op11.single-revue .eltdf-blog-holder.eltdf-blog-single article{
  margin: 0;
  border-bottom: none;
}
#op11.single-revue .eltdf-blog-holder.eltdf-blog-single article article{
  margin: 0 0 15px 0;
  padding-bottom: 5px;
  border-bottom: 1px solid var(--clr-prim-3);
}

/* Pages */

.op11-inner-padding {
  padding: 0 30px;
}

.op11-content-es h1.eltdf-title-text {
  font-size: 2.5rem;
  font-weight: 600;
  color: var(--clr-prim-2);
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 5px;
  padding: 0 30px;
}

.page .op11-content-es .eltdf-title .eltdf-title-holder .eltdf-title-subtitle-holder {
  padding: 15px 0 5px 0;
}

.op11-pages-container .wpforms-container{
  max-width: 80%;
}

div.wpforms-container-full .wpforms-form button[type=submit]{
  background-color: var(--clr-prim-3);
  border: 1px solid var(--clr-prim-2);
  color: var(--clr-prim-1);
  font-size: 1em;
  font-weight: 600;
  padding: 10px 15px;
}

.page .eltdf-title .eltdf-title-holder{
  padding: 15px 24px 0 24px !important;
}

.page .eltdf-title .eltdf-title-holder .eltdf-title-subtitle-holder{
  padding-bottom: 15px;
  border-bottom: none;
}

/* hide breadcrumbs */
.page .eltdf-title .eltdf-title-holder .eltdf-breadcrumbs-holder{
  display: none;
}

/* TABS */
.page-id-895 .eltdf-tabs .eltdf-tabs-nav li a{
  margin: 0;
  padding: 0 20px;
  color: #222;
  font-size: 1rem;
  line-height: 36px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: 1px solid var(--clr-prim-3);
}

.page-id-895 .eltdf-tabs .eltdf-tabs-nav li.ui-state-active a {
  background-color: var(--clr-prim-3);
  color: var(--clr-prim-1);
  border: 1px solid var(--clr-prim-1);
}


.page-id-895 .eltdf-tabs .eltdf-tabs-nav li.ui-state-hover a {
  background-color: var(--clr-black);
  color: var(--clr-white);
  border: 1px solid var(--clr-black);
}

.page-id-895 .eltdf-tabs .eltdf-bnl-holder h3 {
  text-align: center;
  font-size: 1rem;
  font-weight: 600;
  color: var(--clr-prim-1);
  text-transform: uppercase;
  letter-spacing: 1px;
}

.page-id-895 .eltdf-tabs .eltdf-bnl-holder .eltdf-post-item:hover h3 a,
.page-id-895 .eltdf-tabs .eltdf-bnl-holder h3 a:hover{
  color: var(--clr-grey-6);
}

/* Formulaires */

.wpforms-confirmation-container-full{
  background-color: var(--clr-sec-3);
  border: 1px solid var(--clr-sec-1);
}

.wpforms-confirmation-container-full p:last-of-type{
  text-align: center;
  font-weight: 600;
  color: var(--clr-prim-1);
}

/* Slider Autres Specialites / Slider Revues */

#autres_specialites_slider .owl-item h3 a{
  font-size: 0.8rem;
  font-weight: 600;
  color: var(--clr-prim-2);
  letter-spacing: 0.05rem;
  text-transform: uppercase;
}

#autres_specialites_slider .owl-item h3 a:hover,
#autres_specialites_slider .owl-item:hover h3 a{
  /* color: var(--clr-grey-8); */
  color: var(--clr-grey-6);

}

#autres_specialites_slider .owl-item:hover img{
  opacity: 0.5;
 }

#autres_specialites_slider .owl-nav .owl-prev,
#revues_slider .owl-nav .owl-prev{
  background: url(img/slider-arrow-left.svg) no-repeat center center !important;

}
#autres_specialites_slider .owl-nav .owl-next,
#revues_slider .owl-nav .owl-next{
  background: url(img/slider-arrow-right.svg) no-repeat center center !important;
}

#revues_slider .owl-dots{
  display: none !important;
}

#revues_slider.owl-pagination-true {
  margin-bottom: 0px !important;
}

#revues_slider .owl-item p{
  margin: 0;
}

/* Cookies */

#cookie-notice a{
  color: var(--clr-white);
  font-weight: 600;
  border-bottom: 1px solid var(--clr-white);
}

#cookie-notice .cn-close-icon {
  opacity: 1;
}

#cookie-notice .cn-close-icon:before,
#cookie-notice .cn-close-icon:after{
  background-color: var(--clr-white);
}

#cookie-notice #cn-notice-buttons a{
  color: var(--clr-prim-1);
  font-weight: 600;
}



/* Events calendrier*/

#op11 .eltdf-content ul.tribe-events-c-view-selector__list {
  margin: 0;
}

#op11 .tribe-common-c-btn {
  background-color: var(--clr-prim-2);
  color: var(--clr-white);
}

#op11 .tribe-common .tribe-common-c-btn-border{
  border: 1px solid var(--clr-prim-2);
}

#op11  .tribe-common .tribe-common-c-btn-border {
  color: var(--clr-prim-2)
}

#op11 .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:focus-within, 
#op11 .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__button:hover {
  background-color: var(--clr-prim-2);
  color: var(--clr-white);
}

/* Events sidebar widget */

#op11 .sidebar .tribe-events-widget-events-list,
#op11 aside.eltdf-sidebar .tribe-events-widget-events-list{
  /* background-color: pink; */
  padding: 15px;
}

#op11 .sidebar .tribe-events-widget-events-list__header h2,
#op11 aside.eltdf-sidebar .tribe-events-widget-events-list__header h2{
  font-size: 26px;
  color: var(--clr-sec-1);
  font-weight: 600;
  letter-spacing: 0.05rem;
  text-transform: uppercase;
  text-align: center;
}


#op11 .sidebar .tribe-events-widget-events-list__event-date-tag-month,
#op11 aside.eltdf-sidebar .tribe-events-widget-events-list__event-date-tag-month{
  font-size: 18px;
  color: var(--clr-sec-1);
}

#op11 .sidebar .tribe-events-widget-events-list__event-date-tag-daynum,
#op11 aside.eltdf-sidebar .tribe-events-widget-events-list__event-date-tag-daynum{
  font-size: 40px;
  color: var(--clr-sec-3);
}

#op11 .sidebar .tribe-events-widget-events-list__event-datetime-wrapper,
#op11 aside.eltdf-sidebar .tribe-events-widget-events-list__event-datetime-wrapper{
  font-size: 1rem;
  line-height: 1.3rem;
  color: var(--clr-prim-3);
  padding-top: 2px;
}

#op11 .sidebar .tribe-events-widget-events-list__event-header a,
#op11 aside.eltdf-sidebar .tribe-events-widget-events-list__event-header a{
    font-size: 1.1rem;
    line-height: 1.3rem;
    color: var(--clr-white);
}
#op11 .sidebar .tribe-events-widget-events-list__event-header a:hover,
#op11 aside.eltdf-sidebar .tribe-events-widget-events-list__event-header a:hover{
    color: var(--clr-sec-2);
    /* border-bottom: 1px solid  var(--clr-sec-2); */
}

#op11 .sidebar .tribe-events-widget-events-list__view-more,
#op11 aside.eltdf-sidebar .tribe-events-widget-events-list__view-more{
 padding: 0 10px;
}

#op11 .sidebar .tribe-events-widget-events-list__view-more a,
#op11 aside.eltdf-sidebar .tribe-events-widget-events-list__view-more a{
  color: var(--clr-sec-1);
  font-weight: 600;
  letter-spacing: 0.05em;
  text-decoration: none;
  border-bottom: 2px solid var(--clr-sec-1);
  padding-bottom: 3px;
}


/* Page erreur 404 */
.error404 .eltdf-btn.eltdf-btn-solid {
  color: var(--clr-prim-1);
  background-color: var(--clr-sec-1);
  border: 1px solid var(--clr-prim-1);
}

/* Page Resultats de Recherche */

#op11.search .eltdf-breadcrumbs-holder{
  display: none;
}

#op11.search .eltdf-title-holder{
  padding:  30px 0 5px 0 !important;
}

#op11.search .eltdf-title-subtitle-holder{
  padding-bottom: 0;
  border-bottom: none;
}

#op11.search h1.eltdf-title-text {
  font-size: 1.5rem;
  font-weight: 600;
  color: var(--clr-prim-2);
  margin-bottom: 5px;
  padding: 0 10px 0 10px;
}

@media screen and (min-width: 768px) {
  #op11.search h1.eltdf-title-text {
    font-size: 2rem;
    padding: 0 10px 0 30px;
  }
}

#op11.search .eltdf-search-page-holder article{
 padding-left: 0px;
}
@media screen and (min-width: 768px) {
  #op11.search .eltdf-search-page-holder article{
    padding-left: 30px;
   }
}

#op11.search .eltdf-search-page-holder h3 {
    font-size: 1.3rem;
    font-weight: 600;
    color: var(--clr-black);
    line-height: 1.2em;
    margin: 5px 0 15px 0;
}

#op11.search .eltdf-search-page-holder h3 a:hover {
  color: var(--clr-grey-6);
}

#op11.search .eltdf-search-page-holder .eltdf-btn.eltdf-btn-solid {
  color: #fff;
  background-color: var(--clr-prim-3);
  border-width: 0;
  line-height: inherit;
}


/* TEMP ... ACCESS reserve aux abonnes */
/*.post-hidden, .post-closed  { display: none; }*/


/* 30-11 */

.category-305 h1.eltdf-title-text{
  display: none;
}

.header-305{
 padding-bottom: 24px;
}

/* 12-09-24 */
footer .eltdf-footer-bottom-holder {
  height: auto !important;
  line-height: 26px !important;
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}

/* 30-01-2025 */
.eltdf-two-columns-66-33 .eltdf-column1 .eltdf-column-inner { padding-right:20px !important; padding-bottom:40px !important; }
.eltdf-two-columns-66-33 .eltdf-column1 .eltdf-column-inner .eltdf-blog-single-navigation { margin-bottom:10px !important; }

#op11-content #op11-title-holder { padding:20px 0 !important; }
#op11-content #op11-title-holder .eltdf-title-subtitle-holder { padding-bottom:10px !important; border-bottom:none !important; }
#op11-content .eltdf-content-left-from-sidebar .eltdf-column-inner p:first-child { margin-top:0 !important; }
#op11-content #op11-sidebar-container { margin-left:0 !important; max-width:100% !important; }
#op11-content #op11-sidebar .widget { margin-left:auto !important; margin-right:auto !important; max-width:300px !important; }

#op11-top-bar #op11-position-left { display:block; width:20%; }
#op11-top-bar #op11-position-center { display:none; }
#op11-top-bar #op11-position-right { display:block; width:80%; }
#op11-top-bar form#searchform { margin:0 !important; }
#op11-top-bar form#searchform .op11-textinput { max-width:180px !important; height:26px !important; box-sizing:border-box !important; }
#op11-top-bar form#searchform .op11-textinput:focus { outline:0 !important; }
#op11-top-bar form#searchform .op11-searchicon { margin-bottom:0; width:26px; height:26px; box-sizing:border-box !important; }
#op11-top-bar form#searchform .op11-searchicon:hover { background-color:#e8e8e8; cursor:pointer; }
.eltdf-top-bar .eltdf-grid { max-width:970px !important; }
.eltdf-top-bar .eltdf-position-left-inner > .widget, .eltdf-top-bar .eltdf-position-left-inner > .eltdf-side-menu-button-opener { margin:0 30px 0 0 !important; }
.eltdf-top-bar .eltdf-position-center-inner > .widget { margin:0 15px !important; }
.eltdf-top-bar .eltdf-position-right-inner > .widget { margin:0 0 0 30px !important; }

.single #op11-content .eltdf-content-inner > .eltdf-container { margin-top:0 !important; }
.single #op11-content .eltdf-title .eltdf-title-post-info { margin-bottom:15px !important; }

.post-opened div, .post-opened p, .post-opened ul, .post-opened ol, 
.post-closed div, .post-closed p, .post-closed ul, .post-closed ol { max-width:100%; word-wrap:break-word; }

.op11-ads-area .widget .code-block img { display:block !important; margin: 0 auto !important; }

#ads-carousel .eltdf-bnl-holder { margin-bottom:30px !important; }
#ads-carousel .eltdf-bnl-holder .eltdf-post-item .eltdf-pt-five-content, 
#ads-carousel .eltdf-bnl-holder .eltdf-post-item .eltdf-pt-one-content-holder { display:none !important; }
#ads-carousel .eltdf-bnl-holder .eltdf-post-item .eltdf-pt-one-image-holder { margin-bottom:0 !important; }
#ads-carousel .eltdf-bnl-holder.eltd-post-columns-4 .eltdf-post-item { float:left !important; width:50% !important; }
#ads-carousel .eltdf-bnl-holder.eltd-post-columns-4 .eltdf-post-item:nth-child(2n+1) { clear:none !important; }
#ads-carousel .eltdf-bnl-holder.eltd-post-columns-4 .eltdf-post-item .eltdf-pt-five-item-inner { text-align:center !important; }
#ads-carousel .vc_column-inner .wpb_raw_html img { margin-bottom:2em; max-height:394px; }

@media (max-width: 1024px) {
  #op11-top-bar #op11-position-left { display:none; }
  #op11-top-bar #op11-position-right { width:100%; }
  #op11-top-bar form#searchform .op11-textinput { max-width:135px !important; }
  .eltdf-top-bar .eltdf-position-right-inner > .widget { margin:0 0 0 20px !important; }
  .eltdf-top-bar .eltdf-position-right-inner > .widget:first-child { margin-left:0 !important; }
}
@media (min-width: 768px) {
  #op11-content .eltdf-two-columns-66-33 .eltdf-column1 { width:66% !important; }
  #op11-content .eltdf-two-columns-66-33 .eltdf-column2 { width:34% !important; }
  #ads-carousel .eltdf-bnl-holder.eltd-post-columns-4 .eltdf-post-item { float:left !important; width:25% !important; }
}

/* 05-03-2026 */
.wpb_content_element.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_section { padding:1em 0; background:none; border-bottom:1px solid #EFEFEF; }
.wpb_content_element.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header { background:none; font-weight:500; }
.wpb_content_element.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_content { padding:0.5em 1em; background:none; }
.wpb_content_element.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-state-default .ui-icon, 
.wpb_content_element.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-state-active .ui-icon { width:14px; height:14px; top:14px; right:2px; }
.wpb_content_element.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-state-default .ui-icon { background-image:url("img/chevron-down-solid.svg"); }
.wpb_content_element.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-state-active .ui-icon { background-image:url("img/chevron-up-solid.svg"); }


/* 17-03-2026 */
.shopping-form.form-subscription .form-submit { text-align:center; }
.shopping-form.form-subscription .form-submit input[type="submit"] { width:200px; font-size:18px; }

/*EOF*/